$packageName = 'projectlibre.portable'
$url = 'https://sourceforge.net/projects/projectlibre/files/ProjectLibre/1.9.1/projectlibre-1.9.1.zip/download'
$checksum = '45137ac778732c87885d1d909c83b3cefb079f857f0a1052831c54d1700f305f'
$checksumType = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType"